@charset "utf-8";
/* CSS Document */

#wrapper #middle {
	width: 720px;
}
.thumbnails {
	float: left;
	height: 125px;
	width: 140px;
	text-align: center;
	display: block;
}
.thumbnails2 {
	float: left;
	height: 125px;
	width: 280px;
	text-align: center;
	display: block;
}
.thumbnailsSpacer {
	float: left;
	height: 125px;
	width: 140px;
	text-align: center;
	display: block;
	margin-top: 15px;
}
#wrapper #middle .thumbnails img {
	margin-left: 2px;
}
#wrapper #middle .thumbnails a {
	display: inline;
}
#wrapper #middle h2 {
	color: #667AB3;
}
.clear {
	clear: both;
}
#wrapper #middle h3 {
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	color: #333333;
}
.thumbwrap1up
 {
	width: 140px;
	float: left;
}
.thumbwrap2up
 {
	width: 280px;
	float: left;
}
.thumbwrap1
 {
	width: 140px;
	margin-right: auto;
	margin-left: auto;
}
.thumbwrap2
 {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
}
.thumbwrap3
 {
	width: 420px;
	margin-right: auto;
	margin-left: auto;
}

.thumbwrap4
 {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
.thumbwrap5
 {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #middle {
}
#wrapper #middle h1 {
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
	text-decoration: underline;
}
#wrapper #middle .thumbwrap2up .style3 {
}
.spacer {
	height: 20px;
	float: left;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
